<?php
error_reporting(0);
define('DBHOST', 'localhost');
 define('DBUSER', 'mcksmple_palmettotechusr');
 define('DBPASS', 'Reset@1234567890');
 define('DBNAME', 'mcksmple_palmettotechdb');
 $conn = mysqli_connect(DBHOST,DBUSER,DBPASS,DBNAME); 
?>